@media only screen and (max-width: 992px) {
    /* Merge-a css starts */
    /* general css starts */
    .show_desktop,
    .show_mobile {
        display: none;
    }
    .show_tablet {
        display: block;
    }
    h1 {
        font-size: 48px;
    }
    h2 {
        font-size: 36px;
    }
    h4 {
        font-size: 30px;
    }
    p {
        font-size: 15px;
    }
    #page-id-100 p {
        font-size: 15px;
    }
    /* general css ends */
    .newsLetterBgImg {
        position: absolute;
        transform: translateY(-150px);
        width: 110%;
        top: 10px;
        left: -5%;
    }
    .sectionImage {
        width: 100%;
    }
    #newletter {
        overflow: hidden;
    }
    #newletter .title1 {
        margin-top: 35px;
    }
    .emailInput {
        width: 340px;
    }
    #footer .cols_wrapper {
        top: unset;
        bottom: 10%;
        width: 95%;
    }
    #footer .container,  #footer .col-md-6,  #footer .col-md-3{
        padding-left: 0px !important;
        padding-right: 0px !important;
    }
    #footer .description {
        font-size: 12px !important;
    }
    .followUsCol {
        margin-top: 35px;
    }
    #footer .cols_wrapper .description {
        margin-top: 25px;
    }
    #headerbar .collapse {
        display: flex;
    }
    #headerbar .navbar-nav {
        flex-direction: row;
        margin-top: 0px !important;
    }
    /* visit page starts */
    .types,
    .general_info {
        display: block;
        width: 100%;
        margin-left: 0px;
    }
    .general_info {
        margin-top: 39px;
    }
    .general_info_item {
        width: calc(50% - 25px);
        display: inline-block;
        vertical-align: middle;
        margin-top: 0px !important;
        font-size: 15px;
    }
    .general_info_item:nth-child(1) .bold {
        color: #FF0001;
    }
    .template-visit p.general-des {
        font-size: 14px;
    }
    .general_info_item a {
        color: #FF0001;
    }
    .general_info_item:nth-child(1) b {
        font-size: 14px;
        font-family: 'poppins-medium';
    }
    .general_info_item:nth-child(1) i {
        font-size: 14px;
    }
    .general_info_item:nth-child(2) {
        margin-left: 44px;
    }
    #desktop_visit #aboutSection .sectionImage {
        width: 570px;
        height: 400px;
        width: 100%;
    }
    .template-visit #aboutSection .bgImage {
        top: -70px;
        left: -37px;
        width: 55%;
    }
    .template-visit #aboutSection .accordions {
        margin-top: 50px;
        padding-left: 0;
    }
    .template-visit #aboutSection .accordion p {
        font-size: 15px;
    }
    .template-visit #aboutSection .panel p {
        font-size: 15px;
    }
    /*.visit-hero-sec .heroSectionWrapper {
        width: 90%;
        transform: translate(-50%, 200px);
    }*/
    .template-visit .heroSectionWrapper .visitText, .template-visit .heroSectionWrapper .visitDetails {
        width: 310px;
    }
    .template-visit .heroSectionWrapper .visitDetails {
        margin-left: 25px;
    }
    .visitHeroWrapper {
        transform: translateY(120px);
    }
    /*.visit-hero-sec .heroSectionContent .bg-heroBuildImg {
        width: 780px;
    }*/
    .template-visit .visitList .text {
        line-height: unset;
    }
    #heroSection .heroSectionWrapper p {
        font-size: 16px !important;
    }
    .template-visit #highlightsSection.maker-space-sec {
        margin-top: 75px;
        width: 100%;
    }
    .template-visit #highlightsSection.maker-space-sec .heading {
        margin-bottom: 92px;
    }
    .template-visit .maker-space-sec .sectionImage {
        width: 100%;
    }
    .template-visit .contentWrapper .items {
        width: 85%;
    }
    .template-visit .nysci-home-sec h2 {
        width: 100%; 
    }
    .template-visit .nysci-home-sec p {
        margin-top: 30px;
    }
    .template-visit #highlightsSection .sectionText {
        margin-top: 10px;
    }
    #openingTickets {
        margin-top: 200px;
    }
    .faqWrapper {
        width: 100%;
        top: 0px;
    }
    .template-visit #faqSection .learn_more {
        margin-top: 50px;
    }
    /*.visit-hero-sec .heroSectionContent {
        height: 435px !important;
        bottom: 0px;
        top: -320px;
        position: relative;
    }*/
    #desktop_visit #heroSection {
        overflow: unset;
    }
    .visit-hero-sec .heroSecImg {
        height: 350px !important;
    }
    .template-visit .heroSectionWrapper p {
        font-size: 16px;
    }
    .closedDays .bg-image {
        left: 0px;
    }
    .template-visit #accessibilitySection .row {
        min-height: 255px;
    }
    .groupTripBlock svg {
        top: -179px;
        width: 120%;
        left: -45px;
    }
    .template-visit .groupTripBlock .sectionText {
        margin-left: 30px;
        width: 100%;
    }
    .template-visit .groupTripBlock p {
        font-size: 15px;
    }
    #faqSection {
        margin-top: 90px;
    }
    .template-visit #experienceMoreSection {
        margin-top: 104px;
    }
    .template-visit #experienceMoreSection .entry_card_body h3 {
        min-height: 80px;
        font-size: 24px;
    }
    .template-visit #experienceMoreSection .entry_card_body {
        padding: 20px;
    }
    .template-visit .entry_card_body h6 {
        font-size: 12px;
    }
    .template-visit .learn_more {
        font-size: 12px;
        font-weight: 'poppins-medium';
    }
    .faqAcc {
        width: 72%;
        margin-left: 0;
    }
    .faqWrapper .panel {
        font-size: 15px;
        font-family: 'poppins-regular';
    }
    .template-visit #accessibilitySection .row {
        padding-top: 0;
    }
    .faqText {
        width: 146px;
        margin-right: 0;
    }
    .faqWrapper {
        width: 100%;
    }
    .template-visit .faqWrapper .faqAcc .accordion p {
        font-size: 15px;
        font-family: 'poppins-regular';
    }
    /*  opening tickets */
    #openingTickets .row {
        margin-top: 40px;
    }
    #openingTickets .date {
        font-size: 16px;
        font-family: 'poppins-bold';
    }
    #openingTickets .note {
        font-size: 16px;
        font-family: 'poppins-regular';
    }
    .template-visit #openingTickets h5 {
        font-size: 15px;
        font-family: 'montserrat-extra-bold';
    }
    .template-visit #openingTickets .closedDays .wrapper {
        margin-left: 20px;
    }
    #openingTickets .col-lg-6 {
        padding-top: 0;
    }
    .template-visit .openingHoursContent .date {
        width: 75%;
    }
    .template-visit .openingHoursContent span:nth-child(2) {
        width: 40%;
    }
    /*  tickets section */
    #ticketsSection {
        margin-top: 50px;
    }
    .template-visit .accessColumns p.bold:nth-child(1) {
        font-size: 15px;
        font-family: 'montserrat-extra-bold';
    }
    .template-visit .accessColumns p {
        font-size: 14px;
        font-size: 'poppins-regular';
    }
    .template-visit #highlightsSection1 .sectionImage {
        margin-top: 0;
    }
    .general_info_item p.bold {
        font-size: 15px;
    }
    .template-visit #aboutSection p {
        font-size: 18px;
        font-family: 'poppins-bold';
        width: 32%;
    }
    .template-visit #aboutSection {
        margin-top: 100px;
    }
    .template-visit .leftContentWrapper p {
        font-size: 16px;
        width: 86%;
		margin-top: 0px;
    }
    .template-visit .accessColumns .ticketContent:nth-child(2) {
        font-size: 14px;
        font-family: 'poppins-regular';
    }
    .accessColumns p {
        font-size: 16px;
    }
    .template-visit .accessColumns .ticketContent {
        font-size: 14px;
        font-family: 'poppins-regular';
    }
    .accessFee li {
        font-size: 14px;
    }
    .template-visit .accessFee p {
        font-size: 14px;
        font-family: 'poppins-semi-bold';
    }
    .admission-price {
        text-align: end;
    }
    .accessColumns .accordion p.admissionTitle {
        font-size: 14px;
    }
    .add-details {
        padding-left: 0px;
    }
    /*  Acessbility section */
    #accessibilitySection {
        margin-top: 100px;
    }
    #accessibilitySection .bold {
        font-size: 15px;
        font-family: 'montserrat-extra-bold';
    }
    .template-visit .accessFee p.admission-price {
        font-family: 'poppins-regular';
    }
    #accessibilitySection p {
        font-size: 15px;
        font-family: 'poppins-regular';
    }
.template-visit .leftContentWrapper h2 {
    font-size: 30px;
}
.template-visit .newsLetterBgImg {
    top: 140px;
}
    .ticketsListWrapper .listItem {
        width: 345px;
        margin-left: 30px;
    }
    .ticketsListWrapper .listItem:nth-child(3) {
        margin-top: 80px;
        margin-left: 0px;
    }
    .navigation-header-mobile .byeTicket a {
        position: absolute;
        top: 65px;
        transition: all 0.5s;
        -webkit-animation-duration: 0s;
    }
    .navigation-header-mobile .byeTicket.btn_animate a {
        top: 23px;
        transition: all 0.5s;
        -webkit-animation-duration: 0s;
    }
    .mobileNavWrapper {
        transition: all 0.5s;
    }
    .off_header_top {
        margin: 0px;
    }
    .template-error-page {
        margin-top: 170px;
    }
    .template-error-page .container {
        height: 683px;
    }
    #errorPageWrapper .container {
        background-size: cover;
        background-position: unset;
        background-image: url(../img/bg-image/ErrorPageTabBg.png);
    } 
    #errorPageContent {
        top: 55%;
    }    
    #errorPageWrapper .container {
        width: 94%;
    }  
    /* Merge-a css ends */
    /* Merge-n css starts */
    
/* Start exp page  */
/* start hero section */
#desktop_whats_here .heroSectionContent {
    width:900px;
    height: 390px;
}
#desktop_whats_here .heroSecImg{
    height:350px;
}

/*.exp-hero-sec .heroSectionContent{
    position: relative;
    top: -320px;
}*/
/*.exp-hero-sec .heroSectionWrapper{
    width: 92% !important;
    transform: translate(-50%, 130px);
}*/
.exp-hero-sec  .heroSectionWrapper h1 {
    width: 100%;
    line-height: 1.3;
}
.template-experience-nysci #heroSection.exp-hero-sec .heroSectionWrapper  p {
    font-size: 16px !important;
  }
#heroSection.exp-hero-sec .heroSecImg{
    height:350px;
}
.heroSectionWrapper .visitText{
    font-size: 48px;
}
#heroSection .description{
    font-size: 16px;
}
#heroSection .heroSectionContent.bg-heroBuildImg{
    width: 100%;
}
/* end hero section */

/* start exhibits section */
.exhibits-sec p{
    width: 80%;
    margin: auto;
    padding-top: 20px;
    text-align: left;
}
.exhibits-sec .entry_card{
    margin-top: 20px;
}
.exhibits-sec h4{
    text-align: center;
}
#experienceMoreSection .main-title {
    font-size: 30px;
}
#experienceMoreSection .exp-sub-des{
    font-size: 15px;
    text-align: initial;
}
#experienceMoreSection.exhibits-sec .readMoreBtn a{
    text-decoration: none;
}
#experienceMoreSection.program-sec .contents .title2 {
    min-height: 70px;
}
#experienceMoreSection .sub-title {
    font-size: 12px;
}
#experienceMoreSection .contents .title2 {
    font-size: 24px;
}
#experienceMoreSection .contents .loadMoreText{
    font-size: 12px;
}
.hide-in-tab{
    display: none;
}
.hide-in-des{
    display: block;
}
.show-in-mob{
    display: block;
}

#experienceMoreSection .readMoreBtn{
    margin: 39px auto 0px auto;
}
.exhibits-sec .btn_white{
    margin-left: auto;
    margin-right: auto;
}
.program-sec .btn_white{
    margin-left: auto;
    margin-right: auto;
}
.exhibits-sec{
    margin-top: 200px;
}
.program-sec p{
    width: 80%;
    margin: auto;
    padding-top: 20px;
    text-align: left;
}
.program-sec .entry_card{
    margin-top: 20px;
}
.program-sec h4{
    text-align: center;
}
/* end exhibits section */

/* start daily demos section */
.dailyDemos .row {
    margin-top: 0px;
}
#newletter .title2{
    font-size: 30px;
    margin-top: unset;
}
#newletter .description{
    font-size: 15px;
    width: 100%;
}
#newletter.dailyDemos .description{
    margin-top: 30px;
}
#desktop_whats_here .dailyDemos .newsLetterBgImg{
    width:100%;
    top:30px;
}
.dailyDemos .sectionImage {
    margin-top: 0px;
}
.dailyDemos .swipersicons .swiper-button-prev {
    left: 180px;
}
.dailyDemos .swipersicons .swiper-button-next {
    left: 230px;
}
.dailyDemos .swipersicons {
    bottom: -16px;
    right:58%;
}
.dailyDemos p{
    font-size: 15px;
    margin-top: 30px;
    width: 100%;
}
.dailyDemos .container{
    top:10%;
}
/* end daily demos section */

/* start maker space section */
div#experience-nysci-imageandtextblock-181 img.leftImgOverlay {
    left: -12%;
    top: 53%;
}
div#experience-nysci-imageandtextblock-181 {
    margin-top: 10em;
}
.maker-space-sec p{
    margin-top: 40px;
}
.maker-space-sec a{
    margin-top: 20px;
}
.maker-space-sec{
    width: 90%;
}
.rightContentWrapper p {
    width: 100%;
}
.rightContentWrapper {
    padding-left: 1em;
}
div#experience-nysci-imageandtextblock-181 a {
    margin-top: -15px;
}
div#experience-nysci-imageandtextblock-181 .row {
    margin-top: 60px;
}
/* end maker space section */

/* start newsletter section */
.theater-sec .newsLetterBgImg{
    padding: unset;
    padding-top: 12px;
    width: 100%;
    left:0;
}
#newletter .title3{
    font-size: 24px;
}
#newletter.theater-sec {
    margin-top: 100px;
}
.theater-sec .theater img {
    width: 150px;
    height: 150px;
}
#desktop_whats_here #newletter .row{
    padding-top: 80px;
}
#newletter.dailyDemos{
    overflow: visible;
}
#newletter.theater-sec{
    background: url(../../gallery_bgimages/bg-feature-tab.svg);
    background-repeat: no-repeat;
    background-size: cover;
    padding: 0em 0px;
    width: 100%;
    height:800px;
    margin-top: 0px;
}
.theater h3 {
    width: 95%;
    margin-top: 30px;
    font-size: 24px;
}
#newletter .theater p {
    width: 100%;
    margin-top: 24px;
}
#newletter .theater {
    transform: translate(0px, 95px);
}
.theater-sec .theater-border{
    border:none;
}
.theater:nth-child(1) .theater-des {
    padding-right: 0px;
}
.theater:nth-child(2) .theater-des {
    padding-right: 16px;
}
/* end newsletter section */
/* start calendar section */
#calendar .row{
    width:90%;
}
#calendar {
    margin-top: 60px;
}
#calendar.calendar-sec {
    height: 300px;
    margin-top: 0px;
}
.calendar-sec p{
    font-size: 16px;
    width: 100%;
}
.calendarItems .title1{
    font-weight: 400;
    font-size: 16px;
}
#calendar .heading{
    font-size: 36px;
}
#calendar .row{
    padding-top: 100px;
}
.calendarItems{
    padding:30px;
}
/* end calendar section */
/* start nysci at home section */

.nysci-home-sec h2 {
    width: 85%;
}
.sectionText {
    margin-top: -25px;
}
.nysci-home-sec p{
    font-size: 15px;
    width: 100%;
}
.nysci-home-sec .sectionImage{
    width: 354px;
    margin-top: 0;
}
#experience-nysci-textandimageblock-373 .row{
    margin-top: 30px;
}
div#experience-nysci-textandimageblock-373 .leftContentWrapper h2 {
    width: 85%;
}
div#experience-nysci-textandimageblock-373 .leftContentWrapper p {
    width: 100%;
    margin-top: 40px;
}
div#experience-nysci-textandimageblock-373 img.rightImgOverlay {
    width: 108%;
    left: -12%;
    top: 50%;
}
div#experience-nysci-textandimageblock-373 .leftContentWrapper{
    padding-right: 0em;
}
/* end nysci at home section */
/* start footer section */
#footer .description{
    font-size: 14px;
    font-weight: 500;
}
#footer .row{
    margin-left:2%;
    
}
#footer .footer-des{
    font-size: 11px;
}

/* End exp page  */

/* start Home page  */
/* start about section  */

.home-about-sec .bgImage{
    top:-10px;
    width:90%;
}
div#home-textandimageblock-12756 .leftContentWrapper {
    padding-right: 0em;
}
#page-id-38 div#home-textandimageblock-12758 .leftContentWrapper {
    padding-right: 1em;
}
.leftContentWrapper h6, .rightContentWrapper h6{
    font-size: 15px;
}
#page-id-38 div#home-textandimageblock-12756 .rightImageWrapper .sectionImage{
    margin-top: 25%;
    width: 354px;
}
#page-id-38 div#home-imageandtextblock-12757 {
    margin-top: 200px;
}

/* start Hightlights section  */
#highlightsSection.home-hlights-sec .bgImage {
    top: -30%;
    left: -17%;
    width: 134%;
}
.home-hlights-sec .description {
    font-size: 15px;
}
#highlightsSection.home-hlights-sec .highlightItems .home-exhibits-sec {
    margin-top: 150px;
}
#highlightsSection.home-hlights-sec .highlightItems .row:nth-child(2) .bgImage {
    top: -30px !important;
    left: -30px !important;
}
#highlightsSection.home-hlights-sec .home-exhibits-sec .description {
    width: 100%;
}
#page-id-38 div#home-imageandtextblock-12757 .leftImageWrapper .sectionImage{
    width: 354px;
}
/*#page-id-38 div#home-imageandtextblock-12757 img.leftImgOverlay{ 
    left: 10px;
}*/
#page-id-38 div#home-imageandtextblock-12757 .rightContentWrapper {
    padding-left: 2em;
}
#page-id-38 div#home-textandimageblock-12758 {
    margin-top: 10em;
}
div#home-textandimageblock-662 .leftContentWrapper{
    padding-right: 0;
}
/* start home subscribe section */
.home-sub-sec .sectionImage {
    margin-top: 120px;
    width: 354px;
}
.home-sub-sec .newsLetterBgImg{
    top:10px;
}
#newletter.home-sub-sec .row{
    height: unset;
}
/*.home-sub-sec .sectionText {
    padding: 80px 0px 0px 0px;
}*/
#newletter.home-sub-sec {
    margin-top: 0px;
}
#page-id-38 .newsletterBlock {
     width: 100%;
     padding: 5em 0px;
}
.home-sub-sec .sectionText h6{
    font-size: 15px;
}
#home-newsletterblock-741 p {
    margin-top: 0;
    width: 100%;
    margin-bottom: 0;
    font-size: 15px;
}
.home-sub-sec .sectionText{
    transform: translate(0px);
    margin-top: 120px;
}
#home-newsletterblock-741 .newsletterWrapper{
    top:-3em;
}
#instagramSection.home-insta-sec{
    margin-top: 0;
}
#instagramSection h4{
    font-size: 30px;
}
#instagramSection.home-insta-sec .swipersicons .swiper-button-next{
    top:-40px;
}
#instagramSection.home-insta-sec .swipersicons .swiper-button-prev{
    top:-40px;
}
#mc_embed_signup .mc-field-group input{
    width: 300px !important;
    font-size: 12px;

}
.home-sub-sec .subscribe-btn{
    left:124px;
}

/* start instagram section  */
#instagramSection.home-insta-sec .igImageCol .swiper-slide img{
    width: 100%;
}
#instagramSection.home-insta-sec .igTextCol {
    margin-left: 4.5%;
}
#instagramSection.home-insta-sec .igImageCol {
    width: calc(94.5% - 205px);
    vertical-align: bottom;
}
#instagramSection.home-insta-sec .description{
    margin-top: 30px;
    font-size: 15px;
}
#instagramSection.home-insta-sec .swipersicons{
    margin-top: 6%;
}
div#home-textandimageblock-662 .rightImgOverlay {
    width: 135%;
}
/* End Home page  */
/*.template-experience-nysci #heroSection, .template-visit #heroSection, #page-id-38 .herSliderBlock {
    margin-top: 11em;
}*/
.template-experience-nysci div#experience-nysci-textandimageblock-373{ 
    margin-bottom:30px ; 
}
    /* Merge-n css ends */
    /* Merge-s css starts */
    /* footer section starts */
    #newletter .newsletterWrapper .sectionImage{
        margin-top: 175px;
    }
    #newletter #mc_embed_signup .mc-field-group .subscribe-btn{
        left:4px;
        width: 129px !important;
    }
    #newletter .newsletterEmail{
        margin-top: 15px;
    }
    .home-sub-sec .sectionText {
        padding-bottom: 75px;
    }
    #newletter #mc_embed_signup .mc-field-group .email{
        padding-right: 6px !important;
    }
    #mc_embed_signup .mc-field-group .email {
        width: 260px !important
    }
    #footer {
        background-image: url("../img/footer-image/footer_bg_tab.svg");
        height: 410px;
    }
    #footer .show-mobile {
        display: none;
    }
    #footer #mc_embed_signup .mc-field-group input {
        width: 210px !important;
    }
    #footer #mc_embed_signup .mc-field-group {
        width: 100% !important;
    }
    .linksFooter {
        font-size: 12px !important;
    }
    #footer .address,
    #footer .email {
        font-size: 12px;
    }
	#footer .address {
        width: 85%;
    }
    #footer .contactUsCol .title1 {
        font-size: 15px;
    }
    .followUsCol .title1 {
        font-size: 15px;
    }
    .footerSubscribe .title1 {
        font-size: 15px;
    }
    #footer .copyrights {
        font-size: 11px;
    }
    #footer .footerSubscribe .title1 {
        margin-left: 6px;
    }
    /* footer section ends */

    /* ----- planAnEvent starts ------ */

    .template-experience-nysci #newletter.eventSec{
        background: url(https://nysci.org/gallery_bgimages/exp-event-tab-bg.svg);
        background-repeat: no-repeat;
        background-size: cover;
        padding: 0em 0px;
        width: 100%;
        margin: auto;
        margin-top: 5px;
        padding-bottom: 4em;
    }
    .eventSec .seprator{
        right: 9px;
    }
    #planAnEvent {
        padding-top: 50px;
    }
    .eventSec .planEvent {
        transform: translate(0px, 73px);
    }
    .template-experience-nysci .eventSec .planEvent img{
        width: 150px;
        height: 150px;
    }
    .eventSec .event-des h3{
        font-size: 24px;
    } 
    .template-experience-nysci .planEvent h3 {
        width: 85%;
    }

    /* -------planAnEvent ends-------- */
    
     /* notification starts */

    .notifivationBlock p{
        font-size: 12px;
    }
     /* notification ends */

    /* Merge-s css ends */
   
    
}


/* Merge-m css starts */

@media (min-width: 768px) and (max-width: 991.98px) {
    .byeTicket a {
        padding: 8px 10px;
        top: 5em;
    }
    .byeTicket.btn_animate a {
        top: 3em;
    }
    .navigation-header-mobile {
        position: absolute;
        width: 100%;
        background: #fff;
        z-index: 11;
    }
    .heroSliderHomeWrapper.heroSliderMainWrapper {
        margin-top: 6em;
    }
    @-webkit-keyframes leftSlideAfter {
        0% {
            top: 2em;
        }
        100% {
            top: 3em;
        }
    }
    @-webkit-keyframes leftSlideBefore {
        0% {
            top: 2em;
        }
        100% {
            top: 5em;
        }
    }
    .bgBuildingImg {
        background: none !important;
        position: relative;
        padding: 3em 0px 0px 0px;
    }
    .mobileBgBuilding {
        display: block;
        position: absolute;
        top: 0;
        left: 0;
        right: 0;
        height: 490px;
        width: 92%;
        object-fit: cover;
        object-position: top;
        margin: auto;
    }
    .sliderContentWrapper h1 {
        font-size: 48px;
    }
    .sliderContentWrapper {
        padding-left: 1em;
    }
    .sliderController {
        position: relative;
        right: 0;
        width: 65%;
        top: 0;
        transform: translate(0%, 0%);
        z-index: 1111;
        margin-top: 2em;
    }
    .heroSlider-button-prev svg {
        float: left;
    }
    div#home-textandimageblock-545 {
        margin-top: 9em;
    }
    .herSliderBlock {
        margin-top: 7em;
    }
/* Merge-m css ends */

.pageBgBuildingWrapper{
	top: 3em;
}
.exp-hero-sec h1 {
    font-size: 40px;
}
#heroSection.exp-hero-sec .heroSecImg {
    height: 350px;
}
}


